Bitcoin Forum
January 20, 2017, 01:36:16 AM *
News: Latest stable version of Bitcoin Core: 0.13.2  [Torrent]. (New!)
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Flashing 6950 BIOS  (Read 933 times)
SMOKEU
Member
**
Offline Offline

Activity: 110


View Profile
August 30, 2011, 10:52:26 AM
 #1

I edited a BIOS using RBE but I can't figure out how to flash my card. I tried using WinFlash but I just get the "SubsytemIDs mismatch" error message, and ATI Flash doesn't work because I get a message saying that it's not compatible with my OS (Windows 7 Pro x64). All I really want to do is unlock the shaders and increase the overclocking limit because I think the 6970 BIOS I have on it at the moment is leading to a few stability issues.
The network tries to produce one block per 10 minutes. It does this by automatically adjusting how difficult it is to produce blocks.
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1484876176
Hero Member
*
Offline Offline

Posts: 1484876176

View Profile Personal Message (Offline)

Ignore
1484876176
Reply with quote  #2

1484876176
Report to moderator
1484876176
Hero Member
*
Offline Offline

Posts: 1484876176

View Profile Personal Message (Offline)

Ignore
1484876176
Reply with quote  #2

1484876176
Report to moderator
pekv2
Hero Member
*****
Offline Offline

Activity: 770



View Profile
August 30, 2011, 01:36:22 PM
 #2

You might, I am not sure, but you might need to give it a few cmds in dos to be able to unlock the card to flash it.

Tutorial on how to use RBE (Radeon BIOS Editor)
SMOKEU
Member
**
Offline Offline

Activity: 110


View Profile
August 30, 2011, 10:26:30 PM
 #3

I've flashed this card before with Winflash but I just want a simple way of flashing it to shader unlocked 6950 BIOS!
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!